authors: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
depends:
- catkin
- python-setuptools
- python3-setuptools
description: The jderobot_assets package
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__jderobot_assets__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Nikhil Khedekar <nikhilvkhedekar@gmail.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__jderobot_assets__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__jderobot_assets__ubuntu_focal_amd64__binary
repo_name: jderobot_assets
timestamp: 1657935219.3594432
